=== debian/changelog ===
lv2 (1.18.10-3) unstable; urgency=medium

  * Update d/watch to version 5
  * Bump Standards-Version to 4.7.2
  * Remove redudant rules-requires-root-no field
  * Remove wrong compression
  * Change my email address

 -- Dennis Braun <snd@debian.org>  Tue, 18 Nov 2025 16:18:17 +0100

lv2 (1.18.10-2) unstable; urgency=medium

  * Team upload
  * debian/lv2-dev.maintscript: Convert symlinks to directories

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 29 Oct 2023 23:34:37 +0100

lv2 (1.18.10-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.18.10 (Closes: #1054337)
  * debian/: Switch to meson
  * debian/watch: Consider all extensions

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 29 Oct 2023 18:00:51 +0100

lv2 (1.18.4-3) unstable; urgency=medium

  * Team upload
  * Drop example GTK2 UIs (Closes: #967605)
  * Clean the project properly (Closes: #1045763)

 -- Bastian Germann <bage@debian.org>  Sat, 23 Sep 2023 18:13:28 +0000
