=== debian/watch ===
Version: 5
Pgp-Mode: auto
Source: https://lv2plug.in/spec/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
